.contents-list article {
    margin-bottom: 30px !important;
}

.newsletter-container form[name=newsletter] .btn .material-symbols-outlined {
    transform: none !important;
}

.newsletter-container form[name=newsletter] .btn {
    top: 18px !important;
}

@media screen and (min-width: 630px) and (max-width: 999px) {
    body[data-footer-style=newPortal] .footer-main .footer-container {
        grid-template-columns: repeat(2, minmax(250px, 400px));
    }
}

.footer-container.boundary-container {
    width: 100% !important;
}

.topBar .logo-top-container img.logo-bip {
    filter: contrast(0) brightness(100)
}

header .topBar .topBar-container {
    padding: 12px 0;
}

.accessibility-panel-dropdown-menu-items button.dropdown-item {
    border-radius: var(--br-access-btn, 12px) !important;
}

@media (min-width: 992px) {
    body .contents:not(.inlo-container) {
        width: 100%;
        padding-left: 0;
        margin: 0;
    }
}

body[data-separator=gradientBlock] .subpage .contents-title {
    margin: 0 0 10px 0 !important;
    border-bottom: none;
}

.contents-list article.search-article .modern-basic-btn-outlined.right {
    display: none;
}

.portal-img img {
    filter: none !important;
}

main div.col-12 .gallery {
    background-position: center;
    background-repeat: no-repeat;
}